Subject: Re: Voice chat? [was Re: [lojban] New to lojban, any suggestions?]

From: Robin Lee Powell <[email-masked]>
Date: Sun, 12 Aug 2001 13:04:54 -0700

On Sun, Aug 12, 2001 at 03:20:03PM -0400, Invent Yourself wrote:
> On Sun, 12 Aug 2001, Robin Lee Powell wrote:
> 
> > On Sun, Aug 12, 2001 at 02:54:35PM +0200, Arnt Richard Johansen wrote:
> > > To me, the biggest drawback with Lojban is the number of people who
> > > are speaking it. It is actually true that I have never had a verbal
> > > conversation in Lojban with anyone, ever. Most probably, I am the only
> > > one in Norway who knows Lojban, and there are no one that I know of in
> > > the rest of Scandinavia either. The Internet is, for the time being,
> > > the only place I can meet fellow Lojbanists.
> >
> > That reminds me:
> >
> > What does everyone think of the idea of using a group voice chat system
> > (GameVoice, RogerWilco, etc, etc) to have regular lojban _voice_ chats
> > over the internet?
> >
> > I personally think it's a _great_ idea.
> 
> 
> 
> I was thinking the same thing when I was reading Arnt's complaint. Let's
> do it! Which system should we use? I have no clue myself. I hear dialpad
> charges $ now, and I don't think it ever ran on linux.

I'm looking at www.speakfreely.org. But right now I have to go house
hunt.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/